
.expanddiv {
    background-color: #1e1e1e;
    width: 100px;
    height: 88px;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: none
}

.demo-gallery a img {
    width: 100%
}

body {
    margin: 0 auto;
    background-color: #1e1e1e;
    color: #f1f1f1;
    font-family: 'Roboto', sans-serif, Arial, "Helvetica Neue", Helvetica;
    font-weight: 400;
    font-size: 16px
}

h1 {
    font-family: 'Quicksand', sans-serif;
    color: #fafafa;
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase
}

h2 {
    font-family: 'Quicksand', sans-serif;
    color: #fafafa;
    font-size: 1.8em;
    padding-top: 30px;
    font-weight: 100;
    text-transform: uppercase
}

h3 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 1.2em;
    font-weight: 400;
    text-transform: uppercase
}

h4 {
    font-family: 'Quicksand', sans-serif;
    color: #888;
    font-size: 1.8em;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 15px;
    margin-bottom: 20px
}

h5 {
    font-family: 'Roboto', sans-serif;
    color: #f3f3f3;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px
}

a {
    color: #ccc;
    text-decoration: none
}

a:hover {
    color: #fff
}

p {
    color: #888
}

header {
    margin: 0 0 3% 3%
}

.title {
    font-family: 'Roboto', sans-serif;
    color: #888;
    font-size: 1.3em;
    font-weight: 400;
    text-transform: uppercase
}

.fb-page,
.fb-page iframe[style],
.fb-page span {
    width: 100%!important
}

#logo {
    width: 100%;
    text-align: left;
    color: rgb(210, 11, 11);
    padding-right: 30px;
 font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase;
    letter-spacing: -2px!important;
    position: relative;
    font-size: 2.3em;
    margin: 18px 0 0 0
}

.logo {
    margin-top: -11px;
    margin-left: -15px;
    float: left;
    color: rgb(210, 11, 11);
 font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase;
    letter-spacing: -2px!important;
    font-size: 2.3em;
    padding-right: 15px
}

a.ex {
    clear: both;
    width: 100%
}

#pageid {
    position: absolute;
    left: 280px;
    top: 24px;
    font-family: 'Quicksand', sans-serif;
    color: #888;
    font-size: 1.4em;
    z-index: 10;
    padding-right: 50px;
    text-transform: uppercase;
    display: block
}

.pageidf {
    width: auto;
    margin-left: 4px;
    color: #888;
    padding: 5px 30px 0 0;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
    border-radius: .15em;
    transition: background .3s ease;
    font-weight: 300;
    font-size: .6em;
    text-transform: uppercase
}

.sidenav {
    display: none;
    height: 100%;
    width: 100%;
    text-align: center;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: rgba(16, 16, 16, .85);
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 9999
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 2em;
    color: #fafafa;
    display: block;
    transition: 0.3s;
 font-family: 'Libre Franklin', sans-serif;
    text-transform: uppercase
}

.sidenav a:hover,
.offcanvas a:focus {
    color: #C70012
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 25px;
    margin-left: 50px
}

ul {
    list-style: none;
    padding: 0
}

ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 100
}

ul li a.toggle:hover {
    color: #ccc
}

ul.accordion {
    padding-top: 50px
}

ul .inner {
    overflow: hidden;
    display: none;
    padding-left: 10px
}

ul .inner3 {
    overflow: hidden;
    display: none
}

ul li {
    font-family: 'Quicksand';
    letter-spacing: 1px;
    font-weight: 300
}

ul li a.toggle {
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    color: #f1f1f1;
    border-radius: .15em;
    transition: background .3s ease;
    font-size: 1.2em;
    padding-top: 10px;
    font-weight: 300
}

ul li a {
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    color: #f1f1f1;
    border-radius: .15em;
    transition: background .3s ease;
    font-size: 1.2em
}

.info {
    padding: 0 20px
}

.dropbtn {
    width: 100%;
    text-align: left;
    left: 5px;
    top: 0;
    color: rgb(210, 11, 11);
    font-family: 'oswaldbold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    min-width: 300px;
    font-size: 2.3em;
    cursor: pointer
}

.dropbtn a {
    color: rgb(210, 11, 11)
}

.dropbtn a:hover {
    color: rgb(230, 11, 11)
}

.dropdown {
    position: absolute;
    display: inline-block;
    width: 25%;
    left: 0;
    top: 0;
    padding-left: 10px
}

.dropdown:hover {
    background: #1e1e1e
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #1e1e1e;
    min-width: 160px;
    z-index: 999
}

.dropdown-content a {
    color: #888;
    padding: 12px 16px 0 0;
    text-decoration: none;
    display: block
}

.dropdown-content a:hover {
    color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block
}

.dropdown-content a.active,
a:hover {
    color: #f1f1f1
}

.dropdown:hover .dropbtn {
    background-color: rgba(0, 0, 0, .6;
    )
}

.dropdown:hover+.pageid {
    display: none!importan;
    color: #000
}

.hidden {
    visibility: hidden
}

footer {
    max-width: 1400px;
    padding-top: 1%;
    background-color: #1e1e1e;
    color: #888;
    font-family: 'Roboto', sans-serif, Arial, "Helvetica Neue", Helvetica;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase
}

.rl-row img.left {
    width: 95%;
    height: auto;
    float: left
}

.rl-row img {
    width: 95%;
    height: auto;
    float: left
}

.seriesrow {
    text-align: justify
}

.seriesrow img {
    max-width: 300px
}

.rl-row:after {
    content: "";
    display: table;
    clear: both;
    padding-bottom: 40px
}

.rl-col,
.rl-half,
.rl-third,
.rl-twothird,
.rl-threequarter,
.rl-quarter {
    float: left;
    width: 100%
}

.rl-col.s1 {
    width: 8.33333%
}

.rl-col.s2 {
    width: 16.66666%
}

.rl-col.s3 {
    width: 24.99999%
}

.rl-col.s4 {
    width: 33.33333%
}

.rl-col.s5 {
    width: 41.66666%
}

.rl-col.s6 {
    width: 49.99999%
}

.rl-col.s7 {
    width: 58.33333%
}

.rl-col.s8 {
    width: 66.66666%
}

.rl-col.s9 {
    width: 74.99999%
}

.rl-col.s10 {
    width: 83.33333%
}

.rl-col.s11 {
    width: 91.66666%
}

.rl-col.s12,
.rl-half,
.rl-third,
.rl-twothird,
.rl-threequarter,
.rl-quarter {
    width: 99.99999%
}

@media only screen and (min-width:601px) {
    .rl-col.m1 {
        width: 8.33333%
    }
    .rl-col.m2 {
        width: 16.66666%
    }
    .rl-col.m3,
    .rl-quarter {
        width: 24.99999%
    }
    .rl-col.m4,
    .rl-third {
        width: 33.33333%
    }
    .rl-col.m5 {
        width: 41.66666%
    }
    .rl-col.m6,
    .rl-half {
        width: 49.99999%
    }
    .rl-col.m7 {
        width: 58.33333%
    }
    .rl-col.m8,
    .rl-twothird {
        width: 66.66666%
    }
    .rl-col.m9,
    .rl-threequarter {
        width: 74.99999%
    }
    .rl-col.m10 {
        width: 83.33333%
    }
    .rl-col.m11 {
        width: 91.66666%
    }
    .rl-col.m12 {
        width: 99.99999%
    }
    .rl-row img {
        width: 95%;
        height: auto;
        float: right;
        max-width: 800px
    }
}

@media only screen and (min-width:993px) {
    .rl-col.l1 {
        width: 8.33333%
    }
    .rl-col.l2 {
        width: 16.66666%
    }
    .rl-col.l3,
    .rl-quarter {
        width: 24.99999%
    }
    .rl-col.l4,
    .rl-third {
        width: 33.33333%
    }
    .rl-col.l5 {
        width: 41.66666%
    }
    .rl-col.l6,
    .rl-half {
        width: 49.99999%
    }
    .rl-col.l7 {
        width: 58.33333%
    }
    .rl-col.l8,
    .rl-twothird {
        width: 66.66666%
    }
    .rl-col.l9,
    .w3-threequarter {
        width: 74.99999%
    }
    .rl-col.l10 {
        width: 83.33333%
    }
    .rl-col.l11 {
        width: 91.66666%
    }
    .rl-col.l12 {
        width: 99.99999%
    }
}

#overlay {
    height: 80%;
    width: 80%;
    margin: 0 auto;
    background: #f1f1f1;
    color: black;
    padding: 10px;
    position: absolute;
    font-family: Arial, "Helvetica Neue", Helvetica;
    font-weight: 400;
    font-size: 1em;
    top: 5%;
    left: 10%;
    z-index: 1000;
    display: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px
}

#overlay p {
    color: #888;
    text-align: justify;
    line-height: 1.3
}

.overlaycontent {
    padding: 0 50px;
    color: #888
}

#mask {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 500;
    width: 100%;
    height: 100%;
    display: none
}

#overlay:target,
#overlay:target+#mask {
    display: block;
    opacity: 1
}

.close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Roboto', sans-serif;
    color: #888;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 30px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px
}

.close:hover {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: black;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 35px;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px
}

#open-overlay {
    text-decoration: none;
    display: inline-block
}

.series {
    margin-bottom: 40px
}

.hidden {
    display: none
}

#shownav {
    height: 20px
}

@media only screen and (min-width:1481px) {
    .navbar {
        position: fixed;
        top: 0;
        width: 100%;
        padding-top: 25px;
        opacity: 1;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -ms-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
        z-index: 50
    }
    .navbar.hideme {
        opacity: .5
    }
    #logo {
        display: none
    }
    ul.nav {
        width: 94%;
        float: left;
        margin-left: 50px
    }
    .navbar ul li a {
        width: auto;
        float: left;
        display: inline-block;
        color: #888;
        padding: 0 20px 0 0;
  font-family: 'Libre Franklin', sans-serif;
        letter-spacing: 2px;
        margin-top: -5px;
        border-radius: .15em;
        transition: background .3s ease;
        font-weight: 400;
        font-size: 1.8em;
        text-transform: uppercase
    }
    .navbar ul li a.logo {
        margin: 0 -10px 50px -15px;
        float: left;
        color: rgb(210, 11, 11);
   font-family: 'Libre Franklin', sans-serif;
        text-transform: uppercase;
        letter-spacing: 0;
        font-size: 2.3em;
        padding-right: 50px
    }
    .navbar ul li a.logo:hover {
        color: rgb(210, 11, 11)
    }
    .navbar ul li a:hover {
        color: #dfdfdf
    }
    .dropdown {
        width: 100%;
        float: left;
        margin-left: 280px
    }
}

#menuicon {
    display: none
}

li.active a {
    color: #fafafa!important
}

@media only screen and (max-width:450px) {
    #menuiconf {
        position: absolute;
        padding-left: 1.25em;
        top: 4%;
        right: 3%;
        z-index: 888
    }
}

@media only screen and (max-width:1480px) {
    #pageidf {
        width: 100%;
        position: relative;
        left: 5px;
        top: 0
    }
    .navbar ul li a.logo {
        margin-top: -16px;
        margin-left: -15px;
        float: left;
        color: rgb(210, 11, 11);
        font-family: 'oswaldbold', sans-serif;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 2.3em;
        padding-right: 15px
    }
    #menuicon {
        display: block;
        position: absolute;
        padding-left: 1.25em;
        top: 20px;
        right: 20px;
        z-index: 888
    }
    #menuicon:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 2.5em;
        height: .4em;
        border-top: 1.3em double #888;
        border-bottom: .45em solid #888
    }
    #menuiconf {
        position: absolute;
        padding-left: 1.25em;
        top: 20px;
        right: 3%;
        z-index: 888
    }
    #menuiconf:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 2.1em;
        height: .4em;
        border-top: 1em double #888;
        border-bottom: .374em solid #888
    }
    .navbar {
        display: none;
        position: fixed;
        top: 0;
        width: 100%;
        margin-left: 0;
        padding-top: 25px;
        opacity: 1;
        -webkit-transition: opacity 0.2s ease-in-out;
        -moz-transition: opacity 0.2s ease-in-out;
        -ms-transition: opacity 0.2s ease-in-out;
        -o-transition: opacity 0.2s ease-in-out;
        transition: opacity 0.2s ease-in-out;
        background-color: #1e1e1e;
        z-index: 50
    }
    .navbar.hideme {
        opacity: 0
    }
    ul.nav {
        width: 100%;
        float: left
    }
    .navbar ul li a {
        width: auto;
        float: left;
        display: inline-block;
        color: #888;
        padding: 5px 30px 0 0;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 2px;
        border-radius: .15em;
        transition: background .3s ease;
        font-weight: 300;
        font-size: 1.4em;
        text-transform: uppercase
    }
    .navbar ul li a:hover {
        color: #fafafa
    }
    .dropdown {
        width: 100%;
        float: left;
        margin-left: 280px
    }
}

@media only screen and (max-width:550px) {
    .pageidf {
        display: table
    }
}